Subject: RE: [EXTERNAL]: Re: LLPS Contact Us Submission
From: "LaForest, Katharine L." <[email-masked]>
To: "'LLPS Customer Service'" <[email-masked]>
Date: Thu, 2 May 2013 19:47:16 +0000

I am so glad you wrote to confirm our address.  We moved!  See below.  Thank you!!

Alyeska Pipeline Service Company
ATTN: Kathy LaForest, MS 536
3700 Centerpoint Drive
Anchorage, Alaska 99503
907-787-8561 (direct line)

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Thursday, May 02, 2013 11:34 AM
To: LaForest, Katharine L.
Subject: Re: [EXTERNAL]: Re: LLPS Contact Us Submission

I just realized that I had not confirmed your address.  I need a USPS address for the invoice a physical address for the order.  Please confirm.  Much appreciated!
Thank you,
Celeste
LLPS

From: LaForest, Katharine L.<mailto:[email-masked]>
Sent: Thursday, May 02, 2013 3:22 PM
To: 'LLPS Customer Service'<mailto:[email-masked]>
Subject: RE: [EXTERNAL]: Re: LLPS Contact Us Submission

Wonderful!

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Thursday, May 02, 2013 11:21 AM
To: LaForest, Katharine L.
Subject: Re: [EXTERNAL]: Re: LLPS Contact Us Submission

Sounds good Kathy. I'll process the order today and get the invoice and posters sent right out!
Thank you,
Celeste
LLPS

From: LaForest, Katharine L.<mailto:[email-masked]>
Sent: Thursday, May 02, 2013 3:04 PM
To: 'Labor Law Poster Service'<mailto:[email-masked]>
Subject: RE: [EXTERNAL]: Re: LLPS Contact Us Submission

Hi Celeste.  If you will please invoice me for the posters I will then run it through our new electronic A/P system for payment.  Thank you!  - Kathy

From: Labor Law Poster Service [mailto:[email-masked]]
Sent: Wednesday, May 01, 2013 5:47 AM
To: LaForest, Katharine L.
Subject: [EXTERNAL]: Re: LLPS Contact Us Submission

Hi Kathy,

We did have a slight price increase of $10 per set but I can honor the price of the last time you ordered the 50 sets. I researched our system and noticed the last time you ordered 50 sets was in 2009. The price then was $59.50 for the first set and $52.50 for the additional sets. With the shipping, the total cost was $2921.50. We then gave a 25% discount on the cost of the posters, which ended up being a discount of $658.00 for a total of $2263.50. We can definitely honor the same price again! Let me know if you need to pay by credit card, electronic check or be invoiced. I can also add a purchase order number to the order as well if you need me to. If you need to call me, you can reach me at 877-321-4144.

Thanks,

Celeste

From: LLPS<mailto:[email-masked]>
Sent: Tuesday, April 30, 2013 8:34 PM
To: [email-masked]<mailto:[email-masked]>
Subject: LLPS Contact Us Submission

Name: Kathy LaForest

Company: Alyeska Pipeline

E-mail Address: [email-masked]<mailto:[email-masked]>

Telephone: Not specified

Message: I am requesting a price quote for 50 sets of Federal and State
(Alaska) posters to include the cost for shipping. Thank you. -
Kathy

Request generated on April 30th, 2013 at 8:34 PM EST from the IP address 151.169.112.41